  /* ===== Event ===== */
.Tab__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 2px solid #dedede;
}

.Tab__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  min-height: 50px;
  padding: 34px 36px 30px;
  text-align: left;
  border-bottom: 4px solid transparent;
  font-size: 2.2rem;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .Tab__tab {
    padding: 16px 13px 16px;
    font-size: 1.6rem;
  }
}

.Tab__tab:link, .Tab__tab:visited {
  color: inherit;
}

.Tab__tab span {
  position: relative;
  display: block;
  padding-right: 37px;
}

.Tab__tab span::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 15px;
  height: 7px;
  background: url(/assets/images/icons/arrow_nav_anchorlink.svg) 50% 100% no-repeat;
}

.Tab__tab.-active, .Tab__tab[aria-selected="true"] {
  color: #008486;
  border-bottom-color: #00a8a9;
  font-weight: bold;
}

.Tab__panel {
  min-height: 100px;
}

.Tab__panel.-active, .Tab__panel[aria-hidden="false"] {
  display: block;
}

.Tab__panel[aria-hidden="true"] {
  display: none;
}

.EventList {
  margin-top: 30px;
}

.EventList .ListText {
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .EventList .ListText {
    margin-top: 28px;
  }
}

@media print, screen and (min-width: 560px) {
  .EventList .Text,
  .EventList .List,
  .EventList .ListLink,
  .EventList .Box,
  .EventList .Definitionlist,
  .EventList .CardGrid,
  .EventList .CardHorizontal,
  .EventList .Grid,
  .EventList .ProductInfo,
  .EventList .NewsList,
  .EventList .NewsContactBox {
    margin-top: 35px;
  }
}

@media only screen and (max-width: 559px) {
  .EventList .Text,
  .EventList .List,
  .EventList .ListLink,
  .EventList .Box,
  .EventList .Definitionlist,
  .EventList .CardGrid,
  .EventList .CardHorizontal,
  .EventList .Grid,
  .EventList .ProductInfo,
  .EventList .NewsList,
  .EventList .NewsContactBox {
    margin-top: 30px;
  }
}

.EventInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.EventGenreDescription {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  list-style: none;
  padding-top: 30px;
}

@media print, screen and (min-width: 560px) {
  .EventGenreDescription {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media only screen and (max-width: 559px) {
  .EventGenreDescription {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

.EventGenreDescription li {
  font-size: 1.4rem;
  line-height: 1.7;
}

@media only screen and (max-width: 559px) {
  .EventGenreDescription li {
    margin: 0 0 4px 14px;
  }
}

@media print, screen and (min-width: 960px) {
  .EventGenreDescription li:not(:first-child) {
    margin-left: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .EventGenreDescription li:not(:first-child) {
    margin-left: 14px;
  }
}

.EventGenreDescription .EventGenreIcon::before {
  margin-right: 9px;
}

.HeadingLevel3 + .EventGenreDescription {
  padding-top: 10px;
}

.EventGenre {
  margin: 4px 12px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 54px;
  list-style: none;
}

.EventGenre li {
  line-height: 1;
  height: 18px;
}

.EventGenre .EventGenreIcon span {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.EventGenreIcon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 4px 4px 0;
}

.EventGenreIcon::before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 14px;
  height: 14px;
}

.EventGenreIcon.-agricultural::before {
  background-color: #A7D38D;
}

.EventGenreIcon.-construction::before {
  background-color: #DD6B9A;
}

.EventGenreIcon.-turf::before {
  background-color: #00B0CC;
}

.EventGenreIcon.-engine::before {
  background-color: #FFDC02;
}
